/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.13.4.1781848372
Updated: 2026-06-19 05:52:52

*/

@charset "utf-8";

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none !important;
  box-shadow: none !important;
  text-decoration: none !important;
  list-style-type: none;
}

:root {
  --primary: #0e65b2 !important;
  --secondary: #1b447a !important;
  --tertiary: #5084b2 !important;
  --white: #ffffff !important;
  --black: #121212 !important;
  --font-title: "Manrope", sans-serif !important;
  --font: "Montserrat", sans-serif !important;
}

body {
  width: 100% !important;
  font-family: var(--font) !important;
  font-size: 16px;
  color: #333;
  overflow-x: hidden !important;
}

.container {
  max-width: 1350px;
}

.container-fluid {
  padding: 0 50px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-title);
}

.text-white {
  color: var(--white) !important;
}

.text-black {
  color: var(--black) !important;
}

.text-primary {
  color: var(--primary) !important;
}

.text-secondary {
  color: var(--secondary) !important;
}

.text-tertiary {
  color: var(--tertiary) !important;
}

.bg-black {
  background-color: var(--black) !important;
}

.img-fluid {
  width: 100%;
}

.main {
  background-color: #fff;
  width: 100%;
  margin-top: 158px;
}

.section-padding {
  padding: 65px 0;
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-title {
  width: 100%;
  font-family: var(--font-title);
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.section-sub-title {
  width: 100%;
  font-family: var(--font-title);
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.5px;
  font-weight: 700;
}

.btn-primary {
  padding: 0 15px;
  border: 0px;
  background-color: var(--primary);
  border: 1px solid var(--primary);
  font-family: var(--font) !important;
  height: 40px;
  letter-spacing: 0.3px;
  line-height: 40px;
  font-weight: 600;
  font-size: 16px;
  position: relative;
  border-radius: 5px;
  z-index: 1;
  color: var(--white);
  text-transform: uppercase !important;
  overflow: hidden;
}

.btn-primary:before {
  width: 0;
  height: 0;
  position: absolute;
  content: "";
  border-radius: 5px;
  background-color: var(--white);
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  transition: all 0.2s;
}

.btn-primary:hover::before {
  width: 101%;
  height: 101%;
  transition: all 0.2s;
  object-fit: cover;
}

.btn-primary:hover {
  color: var(--secondary);
}

/* form */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(../images/down-arrow.png) calc(100% - 18px) / 11px no-repeat;
}
.form-group {
  position: relative;
  margin-bottom: 30px;
}
.form-control {
  display: block;
  width: 100%;
  height: auto;
  padding: 8px 19px;
  padding-top: 21px;
  min-height: 55px;
  font-size: 16px;
  font-family: var(--font) !important;
  color: #353535 !important;
  background-color: #fff;
  border: 1px solid #dfe3e7;
  border-radius: 5px;
  -webkit-transition:
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
  transition:
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
  font-weight: 500;
}
select.form-control {
  padding-top: 10px;
  transition: 0.15s;
}
.form-control:focus {
  color: var(--black);
  background-color: #fff;
  border-color: #5a8dee;
  outline: 0;
  box-shadow: none;
}
.floating-label {
  font-size: 16px;
  font-weight: 500;
  color: #666 !important;
  font-family: var(--font) !important;
  opacity: 1;
  top: 16px;
  left: 20px;
  pointer-events: none;
  position: absolute;
  transition: 240ms;
  margin-bottom: 0;
  z-index: 1;
}
.floating-diff .floating-label {
  opacity: 0;
}
.floating-diff.focused .floating-label {
  opacity: 1;
}
.form-group.focused .floating-label {
  opacity: 1;
  color: var(--black);
  top: 4px;
  left: 19px;
  font-size: 12px;
}
.form-group.focused select.form-control {
  padding-top: 21px;
}
.float-checkradio {
  background-color: #fff;
  border: 1px solid #dfe3e7;
  border-radius: 0.267rem;
  padding: 8px 19px;
  transition: 0.3s;
  min-height: 55px;
}
.float-checkradio.focused {
  padding-top: 21px;
}

/*--------select2-css----*/
.select2Part .floating-label {
  opacity: 0;
}
.select2Part.focused .floating-label {
  opacity: 1;
}
.select2multiple .floating-label {
  opacity: 1;
}
.select2Part.focused
  .select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  padding-top: 13px;
}
.select2-container--default .select2-selection--single {
  border: 1px solid #dfe3e7;
  height: 55px;
}
.select2-container--focus.select2-container--default
  .select2-selection--single {
  border: 1px solid #5a8dee;
  background-color: #fff;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 40px;
  transition: 240ms;
  padding-right: 40px;
  font-size: 16px;
  font-weight: 400;
  color: #475f7b;
  padding-top: 7px;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 53px;
  right: 15px;
  transition: 240ms;
}
.select2-container--default
  .select2-results__option--highlighted[aria-selected] {
  background-color: rgb(236 238 241);
  color: #4a494a;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow
  b {
  border: none;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9Ii00NzMgMjc3IDEyIDgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgLTQ3MyAyNzcgMTIgODsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGw6IzhBOTNBNjt9DQo8L3N0eWxlPg0KPHBhdGggY2xhc3M9InN0MCIgZD0iTS00NzEuNiwyNzcuM2w0LjYsNC42bDQuNi00LjZsMS40LDEuNGwtNiw2bC02LTZMLTQ3MS42LDI3Ny4zeiIvPg0KPC9zdmc+DQo=")
    no-repeat 0 0;
  width: 12px;
  height: 8px;
  background-size: 100% 100%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: auto;
}
.select2-container--default .select2-results__option[aria-selected="true"] {
  background-color: #5a8dee;
  color: #fff;
}
.select2-container--default .select2-results__option:last-child {
  border-radius: 0px 0px 4px 4px;
}
.select2-container--default .select2-selection--single {
  border-radius: 0.267rem;
}
.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 19px;
}
.select2-container--default.select2-container--open.select2-container--above
  .select2-selection--multiple,
.select2-container--default.select2-container--open.select2-container--above
  .select2-selection--single {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.select2-results__option {
  padding: 8px 18px;
  user-select: none;
  -webkit-user-select: none;
  color: #4f4f4f;
  font-size: 15px;
  font-weight: 400;
}
.select2-container--open .select2-dropdown--above {
  box-shadow: 0px 6px 32px rgb(0 0 0 / 10%);
  border-radius: 0px;
  border: none;
  top: 8px;
  border-radius: 6px;
  overflow: hidden;
}

.select2-container--open .select2-dropdown--below {
  box-shadow: 0px 2px 18px rgb(0 0 0 / 16%);
  border-radius: 0px;
  border: none;
  top: -8px;
  border-radius: 6px;
  overflow: hidden;
}
.select2Part.w-100 > .select2-container {
  width: 100% !important;
}
.select2-search--dropdown {
  padding: 12px 15px;
  position: relative;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
  font-size: 14px;
  border: 1px solid #dfe3e7;
  border-radius: 4px;
  color: #757575;
  padding: 10px 15px;
  background-color: #fff;
  position: relative;
  padding-right: 45px;
}
.select2-container--default .select2-search--dropdown:after {
  content: "\f002";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  top: 23px;
  right: 30px;
  font-size: 15px;
  color: rgba(0, 0, 0, 0.54);
}
.select2-container--default .select2-selection--multiple {
  background-color: #fff;
  border: 1px solid #dfe3e7;
  min-height: 50px;
  border-radius: 6px;
  position: relative;
}
.select2-container--default.select2-container--focus
  .select2-selection--multiple {
  border: 1px solid #5a8dee;
  background-color: #fff;
}
.select2-container--default
  .select2-selection--multiple
  .select2-selection__rendered {
  color: #757575;
  line-height: 55px;
  padding-right: 40px;
  display: block;
  height: 100%;
  padding-bottom: 7px;
  padding-top: 17px;
  padding-left: 17px;
  transition: 240ms;
}
.select2-container--default
  .select2-selection--multiple
  .select2-selection__arrow {
  height: 48px;
  right: 15px;
}
.select2-container--default
  .select2-selection--multiple
  .select2-search--inline
  .select2-search__field {
  line-height: initial;
  padding: 0;
}
.select2-container--default
  .select2-selection--multiple
  .select2-selection__rendered:before {
  border: none;
  content: "";
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9Ii00NzMgMjc3IDEyIDgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgLTQ3MyAyNzcgMTIgODsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGw6IzhBOTNBNjt9DQo8L3N0eWxlPg0KPHBhdGggY2xhc3M9InN0MCIgZD0iTS00NzEuNiwyNzcuM2w0LjYsNC42bDQuNi00LjZsMS40LDEuNGwtNiw2bC02LTZMLTQ3MS42LDI3Ny4zeiIvPg0KPC9zdmc+DQo=")
    no-repeat 0 0;
  width: 12px;
  height: 8px;
  background-size: 100% 100%;
  transform: translateY(-50%);
  position: absolute;
  right: 18px;
  top: 26px;
}
.select2-container--default
  .select2-selection--multiple
  .select2-selection__rendered
  li {
  list-style: none;
  line-height: initial;
  padding: 5px;
  font-size: 14px;
  position: relative;
}
.select2-container--default
  .select2-selection--multiple
  .select2-selection__choice {
  background-color: #f1f1f1;
  border: 1px solid #f1f1f1;
  border-radius: 4px;
  cursor: default;
  float: left;
  color: #1f1f1f;
  margin-right: 5px;
  margin-top: 5px;
  width: initial !important;
  padding: 5px 10px;
  padding-right: 24px !important;
  font-size: 13px !important;
  letter-spacing: 0.3px;
}
.select2-container--default .select2-search--inline .select2-search__field {
  width: 100% !important;
  font-size: 16px;
  margin-top: 0px;
  padding: 0;
  padding-left: 5px;
  line-height: 27px;
  padding-top: 6px;
}

.select2-container--default
  .select2-selection--multiple
  .select2-selection__choice__remove {
  position: absolute;
  font-size: 17px;
  width: 20px;
  height: 20px;
  top: 3px;
  text-align: center;
  color: #e45555;
  right: 0px;
}
.floating-group.focused
  .select2-container--default
  .select2-selection--multiple
  .select2-selection__rendered {
  padding-bottom: 7px;
  padding-top: 17px;
  padding-left: 17px;
}
/*.select2multiple .select2-container--default .select2-results__option[aria-selected=true] {
    display: none;
}*/

/* topbar */
.topbar {
  width: 100%;
  height: 40px;
  background-color: var(--primary);
}

.topbar p {
  margin-left: auto;
  margin-bottom: 0;
}

.topbar p span {
  margin: 0 5px;
}

.topbar p span {
  color: var(--white);
}

.topbar p a {
  display: inline-block;
  color: var(--white);
  font-family: var(--font);
  line-height: 40px;
  font-weight: 500;
  font-size: 16px;
  transition: all 0.3s;
}

.topbar p a:hover {
  text-decoration: underline !important;
  transition: all 0.3s;
}

.topbar ul {
  margin: 0 0 0 20px;
  padding: 0;
  list-style-type: none;
}

.topbar ul li {
  display: inline-block;
}

.topbar ul li a {
  color: var(--white);
  line-height: 40px;
  margin: 5px;
  transition: all 0.3s;
  letter-spacing: 0.5px;
}

.topbar ul li a:hover {
  color: #e3ecef;
  transition: all 0.3s;
}

/* header */
.header {
  width: 100%;
  background-color: var(--white);
  position: absolute;
  z-index: 10000;
  top: 0;
}

.sticky {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15) !important;
  transform: translateY(-50px);
  transition: transform 0.35s ease-in-out;
  z-index: 100000 !important;
  top: -37px;
}

.header .header-logo {
  padding: 15px 0;
  margin-right: auto;
}

.header .header-logo img {
  width: 270px;
}

.header .main-menu {
  margin: auto 0;
}

.header .main-menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.header .main-menu ul li {
  display: inline-block;
}

.header .main-menu ul li a {
  color: var(--black);
  font-weight: 600;
  letter-spacing: 0.5px;
  margin: 0 15px;
  transition: all 0.3s;
  font-family: var(--font);

  padding: 50px 0;
}

.header .main-menu ul li a:hover {
  color: var(--primary);
  transition: all 0.3s;
}

.header .main-menu ul li:last-child a {
  margin-right: 0;
}

.show_sidebar {
  display: none;
}

.header_sticky {
  position: fixed;
  z-index: 10000;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2) !important;
  width: 100%;
  background-color: var(--white);
  top: -37px;
  z-index: 10000;
  transform: translateY(0px);
  transition: transform 0.3s ease-in-out;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2) !important;
}

.header_sticky .header-logo {
  padding: 10px 0;
}

.header_sticky .header-logo img {
  width: 150px;
}

.header_sticky .main-menu ul li a {
  padding: 25px 0;
  background-color: var(--white) !important;
}

/* submenu */
.header .main-menu ul.menus {
  height: auto;
  width: 275px;
  background: #fff !important;
  position: absolute;
  z-index: 99;
  display: none;
  border: 0;
  z-index: 100;
  top: 72px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 4px 0px !important;
  left: 0;
  overflow: hidden;
  max-height: 475px;
}

.header_sticky .main-menu ul.menus {
  top: 46px;
}

.main-menu ul.menus li {
  display: block;
  width: 100%;
  text-transform: none;
  padding: 0;
}

.main-menu li:hover ul.menus {
  display: block;
}

.main-menu ul.menus li {
  background-color: var(--primary);
}

.main-menu ul.menus li a {
  font-size: 16px !important;
  line-height: 18px;
  color: var(--white) !important;
  width: 100% !important;
  display: block !important;
  height: auto !important;
  line-height: 50px !important;
  text-align: left;
  border-radius: 0 !important;
  border: 0 !important;
  margin: 0 !important;
  transition: background-color 0.3s !important;
  font-weight: 600;
  padding: 0 20px;
}

.main-menu ul.menus li:hover a {
  color: var(--primary) !important;
}

.main-menu ul.menus li a:hover {
  background-color: var(--white) !important;
  color: var(--primary) !important;
  transition: background-color 0.3s !important;
}

.main-menu ul.menus .submenu {
  display: none;
  position: absolute;
  left: 265px;
  background: #fff;
  top: 0;
  width: 260px;
  color: var(--black);
}

.main-menu ul.menus .submenu li a {
  background-color: #f1f1f1;
  color: var(--black) !important;
}

.main-menu ul.menus .submenu li:hover a {
  background-color: #f5f5f5;
  color: var(--black) !important;
}

.main-menu ul.menus .has-submenu:hover .submenu {
  display: block;
}

.header .right-side {
  margin: auto 0 auto auto;
}

/* sidebar menu */
.sidebar_menu {
  height: 100vh;
  width: 100%;
  /* overflow-y: scroll; */
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  /* box-shadow: -0px 0px 15px 0px rgba(0, 0, 0, 0.3); */
  display: none;
  /* overflow: hidden !important; */
}

.sidebar_menu .overlay {
  background-color: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100vh;
  content: " ";
  z-index: -100;
  position: absolute;
  top: 0;
  left: 0;
}

.sidebar_menu .content {
  /* max-width: 400px; */
  width: 100%;
  height: calc(100vh);
  padding: 0 0 15px 0;
  background-color: #0d64b1 !important;
  overflow-y: scroll;
  float: right;
  /* overflow: hidden !important; */
}

.sidebar_menu .head {
  position: relative;
  z-index: 1;
  background-color: var(--white);
  margin-bottom: 3px;
  padding: 0 20px;
}

.sidebar-logo img {
  width: 174px !important;
  padding: 11px 0;
}

.sidebar_menu .accordion {
  height: calc(100% - 110px);
  padding: 0;
  /* padding-right: 10px;
    padding-left: 10px; */
  /* background-color: var(--white); */
}

.sidebar_menu_list {
  padding: 0;
}

.sidebar_menu_list .accordion-item {
  background: none;
  background-color: none;
  border: none;
  text-transform: uppercase;
  /* margin-bottom: 5px; */
  font-family: var(--font) !important;
}

.sidebar_menu_list .accordion-button,
.sidebar_menu_list a {
  background: none;
  background-color: none;
  border: none;
  color: #e3ecef;
  /* background-color: var(--secondary); */
  font-size: 16px !important;
  font-weight: 600 !important;
  line-height: 50px;
  text-transform: capitalize;
  padding: 0 15px;
  letter-spacing: 0px;
  display: flex;
  font-family: var(--fonts) !important;
  border: 1px solid transparent;
  position: relative;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.sidebar_menu_list a i {
  position: absolute;
  right: 15px;
  color: #e3ecef;
  font-size: 18px;
  top: 50%;
  transform: translateY(-50%);
}

/* .sidebar_menu_list a.active,
.sidebar_menu_list .accordion-button.active,
.sidebar_menu_list a:hover,
.sidebar_menu_list .accordion-button:hover {
  color: var(--black);
  background-color: #e8e8e8 !important;
} */

.sidebar_menu_list .accordion-button::after {
  background-image: url(../images/plus.png);
  width: 15px;
  height: 16px;
  background-size: 15px;
}

.sidebar_menu_list .accordion-button:not(.collapsed)::after {
  background-image: url(../images/minus.png);
  width: 15px;
  height: 16px;
}

.sidebar_menu_list .accordion-body {
  padding: 0px 15px;
  background-color: #fff !important;
}

.sidebar_menu_list .accordion-body ul {
  padding: 0;
  margin-top: 0rem;
  margin-bottom: 0rem;
  list-style-type: none;
}

.sidebar_menu_list .accordion-body ul li a {
  font-size: 16px !important;
  line-height: 30px !important;
  color: var(--black);
  font-weight: 600 !important;
  text-transform: none;
  padding: 5px 0;
  border: none;
  margin-bottom: 3px;
}

.sidebar_menu_list .accordion-body ul li a i {
  margin-right: 10px;
  margin-top: 7px;
  font-size: 15px;
  color: var(--primary);
}

.sidebar_menu .logo img {
  width: 150px;
}

.menu-icon {
  width: 15px;
  height: 15px;
  margin: 7px 10px 0 0;
  transform: rotate(45deg);
}

.cloase_btns {
  background-color: var(--primary);
  width: 26px;
  height: 26px;
  line-height: 26px;
  border-radius: 26px;
  color: var(--white);
  border: 2px solid var(--primary);
  text-align: center;
  position: absolute;
  right: 15px;
  top: 25px;
  z-index: 10000;
  line-height: 0px !important;
  transition: 0.3s;
}

.cloase_btns:hover {
  background-color: var(--black);
  color: var(--white);
  position: absolute;
  transition: 0.3s;
}

.sidebar_menu .big-menu-nav:last-child {
  border: none;
}

.sidebar_menu .big-menu-nav:last-child h3 {
  margin-top: 40px;
  border: none;
}

.sidebar_menu .big-menu-nav:last-child li {
  width: auto;
}

.sidebar_menu .big-menu-nav:last-child .big-menu-category li a {
  font-size: 18px;
}

.sidebar-contact {
  margin-top: 15px;
}

.sidebar-contact p {
  font-weight: 600;
  color: var(--black);
  margin-bottom: 15px;
}

.sidebar-contact p i {
  margin-right: 10px;
  color: var(--tertiary);
  font-size: 20px;
}

.sidebar-contact p a {
  color: var(--primary);
  transition: all 0.3s;
}

.sidebar-contact p a:hover {
  color: var(--primary);
  transition: all 0.3s;
}

.sidebar-social-media {
  background-color: #2974b8;
  padding: 0;
}

.sidebar-social-media ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  width: 100%;
}

.sidebar-social-media ul li {
  display: inline-block;
  width: 100%;
  background-color: #2974b8;
  color: var(--white);
  margin: 0 0px;
  text-align: center;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}

.sidebar-social-media ul li:first-child {
  border-left: 0px;
}

.sidebar-social-media ul li a {
  color: var(--white);
  font-size: 20px;
  line-height: 50px;
  margin: 0px;
  transition: all 0.3s;
}

.sidebar-social-media ul li a:hover {
  color: var(--secondary);
  transition: all 0.3s;
}

/* .sidebar_menu .big-menu-nav:last-child .sub-menu li a,
.sidebar_menu .big-menu-nav:last-child .sub-menu li a:hover {
  text-transform: capitalize;
  font-weight: 600;
  font-size: 16px;
} */

/* new sub menu */

.sub-menu-div {
  position: absolute !important;
  top: 0;
  left: 0;
  padding: 0px;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: var(--primary);
  display: none;
}

.sub-menu-close {
  font-size: 16px !important;
  font-weight: 500 !important;
  color: var(--primary) !important;
  padding: 0 20px !important;
  margin-bottom: 0px;
  line-height: 50px;
  background-color: #cfe0f0 !important;
}

.sub-menu-close i {
  font-size: 16px !important;
  margin-right: 10px !important;
  position: relative !important;
  top: 0 !important;
  right: 0 !important;
  transform: none !important;
  z-index: 1;
  line-height: 50px;
  color: var(--primary) !important;
}

.sub-menu-title {
  font-size: 20px;
  font-weight: 600;
  color: #e3ecef;
  padding: 0 20px;
  font-family: var(--fonts);
  text-transform: none;
}

.super-sub-menu {
  height: 400px;
}

.super-sub-menu .set {
  position: relative;
  width: 100%;
  height: auto;
}

.super-sub-menu .set ul {
  list-style-type: none;
  margin: 0 0 15px 0;
  padding: 0;
}

.super-sub-menu .set ul li a {
  display: block;
  text-decoration: none;
  font-size: 16px !important;
  color: #e3ecef !important;
  padding: 0 20px !important;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  font-family: var(--fonts) !important;
  border-top: 1px solid rgba(255, 255, 255, 0.3) !important;
}

.super-sub-menu .set ul li:last-child a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3) !important;
}

.super-sub-menu .set > a {
  display: block;
  text-decoration: none;
  font-size: 18px !important;
  color: var(--black) !important;
  font-weight: 700 !important;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  font-family: var(--fonts) !important;
  padding: 0;
  /* background-color: #fff; */
}

.super-sub-menu .set > a:hover {
  background-color: #fff;
}

.super-sub-menu .set .tag {
  position: relative;
  font-size: 16px;
  font-family: var(--font-text) !important;
  line-height: 25px;

  padding: 12px 20px;
  letter-spacing: 0px !important;
}

.super-sub-menu .set .tag img {
  margin-top: -5px;
}

.super-sub-menu .set a.active .tag {
  color: var(--black) !important;
}

.super-sub-menu .set .faq-btn {
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 7px;
  position: relative;
  padding: 0;
  color: var(--secondary) !important;
  text-align: center;
  z-index: 0;
  font-size: 16px;
  text-align: center;
  position: absolute;
  top: 0px;
  right: 0px;
}

.super-sub-menu .set .faq-btn i {
  margin: 5px;
  position: relative;
  top: 50%;
  right: 15px;
}

.super-sub-menu .set .faq-btn:hover {
  color: #fff;
  transition: all 0.5s;
}

.super-sub-menu .set .faq-btn:hover img {
  filter: brightness(0) invert(1);
  transition: all 0.5s;
}

.super-sub-menu .set .faq-btn:hover::after {
  position: absolute;
  width: 100%;
  transition: width 0.5s;
}

.super-sub-menu .acc-content {
  display: none;
  padding: 0px 20px 10px 20px;
  background-color: #f5f5f5;
}

.super-sub-menu .acc-content a {
  line-height: 40px !important;
  height: 40px !important;
  padding: 0;
  font-size: 16px;
  color: var(--black) !important;
  font-weight: 400 !important;
  font-family: var(--font-text);
  letter-spacing: 0px !important;
}

.super-sub-menu .acc-content a:last-child {
  margin: 0;
}

/* Footer */
.footer-menu-section {
  width: 100%;
  display: flex;
}

.footer-menu {
  width: 16.66%;
  height: auto;
  background-color: #1c5280;
  padding: 50px;
}

.footer-menu:nth-child(even) {
  background-color: #11497a;
}

.footer-menu h3 {
  color: var(--white);
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.footer-menu ul {
  margin: 0;
  padding: 0;
}

.footer-menu ul li a {
  font-family: var(--font-title);
  color: var(--white);
  font-weight: 500;
  padding: 5px 0 !important;
  display: block;
  position: relative;
}

.footer-menu ul li a .arrow {
  width: 0;
  transition: all 0.3s;
}

.footer-menu ul li a:hover .arrow {
  width: 13px;
  visibility: visible;
  margin-right: 7px;
  transition: all 0.3s;
}

/* .footer-menu ul li a::after {
  width: 0;
  height: 1px;
  position: absolute;
  bottom: 0;
  background-color: var(--white);
  content: "";
  left: 0;
  transition: all 0.3s;
}

.footer-menu ul li a:hover::after {
  width: 100%;
  transition: all 0.3s;
} */

.footer-contact {
  background-color: #0d65b2;
  padding: 20px 0;
  text-align: center;
}

.footer-contact br {
  display: none;
}
.footer-contact p {
  line-height: 40px;
  margin: 0;
}

.footer-contact p img {
  width: 30px;
}

.footer-contact a {
  color: var(--white);
  font-size: 18px;
  font-weight: 500;
  line-height: 40px;
  height: 40px;
  display: inline-block;
  margin-right: 100px;
  transition: all 0.3s;
}

.footer-contact a:hover {
  text-decoration: underline !important;
  transition: all 0.3s;
}

.copyrights {
  width: 100%;
  background-color: #052038;
  padding: 15px 0;
}

.copyrights p {
  color: #e4e4e4;
  font-size: 14px;
  margin: 0;
  font-weight: 500;
}

.copyrights p br {
  display: none;
}

.copyrights p a {
  color: #8fc7f9;
  font-weight: 500;
  transition: all 0.3s;
}

.copyrights p a:hover {
  color: var(--white);
  transition: all 0.3s;
}

.copyrights p span {
  margin: 0 7px;
}

/* faq */
.faq {
  background: linear-gradient(
    rgba(232, 232, 232, 1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.faq .set {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 15px;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 15px;
}

.faq .set > a {
  display: block;
  text-decoration: none;
  padding: 25px 15px;
  font-size: 20px;
  line-height: 30px;
  color: var(--black);
  font-family: var(--font-title);
  font-weight: 700;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  /* background-color: #fff; */
  background-color: #fff;
  border-radius: 0px;

  border-radius: 20px;
}

.faq .set .tag {
  padding-right: 50px;
  position: relative;
}

.faq .set i {
  float: right;
  background-color: #fff;
  width: 30px;
  height: 30px;
  line-height: 26px;
  border-radius: 30px;
  color: var(--primary);
  text-align: center;
  font-size: 20px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 5px;
  border: 2px solid var(--primary);
}

.faq .set > a.active {
  /* background-color: #e7edf8; */
  color: var(--black);
}

.faq .acc-content {
  /* background-color: #e7edf8; */
  display: none;
  padding: 0px;
  padding: 10px 15px 15px 15px;
}

.faq .acc-content p {
  margin-bottom: 35px !important;
  font-family: var(--fonts);
  font-weight: 400;
  color: var(--black);
  text-align: left;
}

.faq .acc-content p:last-child {
  margin-bottom: 10px !important;
}

/* page head */
.page-head {
  width: 100%;
  height: 250px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 120px;
}

.page-head-title {
  width: 100%;
  text-align: center;
  color: var(--white);
  font-weight: 600;
  text-transform: uppercase;
  font-size: 36px;
  line-height: 60px;
  font-family: var(--font-title);
}

.page-head .breadcrumb-item a {
  color: #8ec9fc;
  font-weight: 500;
  transition: all 0.3s;
  font-size: 14px;
}

.page-head .breadcrumb-item a:hover {
  color: #fff;
  font-weight: 500;
  transition: all 0.3s;
  font-size: 14px;
}

.page-head .breadcrumb-item.active {
  color: var(--white);
  font-weight: 500;
  font-size: 14px;
}

.page-head .breadcrumb-item + .breadcrumb-item::before {
  color: var(--white) !important;
  font-weight: 500;
  font-size: 14px;
}

/* Home */
/* main banner */

.banner-slide {
  width: 100%;
  position: relative;
}

.banner-text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}

.banner-text h2 {
  color: var(--white);
  text-transform: uppercase;
  line-height: 65px;
  font-size: 42px;
  font-family: var(--font-title);
  font-weight: 300;
}

.banner-text h2 span {
  font-weight: 800 !important;
}

#banner img {
  width: 100%;
}

.banner_video {
  height: 750px;
  overflow: hidden;
  width: 100%;
  position: relative;
}

.banner_video .overlay {
  background-color: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 750px;
  content: " ";
  z-index: 10;
  position: absolute;
  top: 0;
}

.banner_video .overlay {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 750px;
  content: " ";
  z-index: 10;
  position: absolute;
  top: 0;
}

.banner_text {
  position: absolute;
  text-align: center;
  margin: 0 auto;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  z-index: 1100;
  width: 80%;
  padding: 0;
}

.banner_text p {
  font-size: 30px;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 30px;
}

.banner_text p span {
  font-weight: 800 !important;
  font-size: 60px;
}

.main-banner-div .btn-next,
.main-banner-div .btn-prev {
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 5px;
  background-color: #e3ecef;
  text-align: center;
  color: var(--primary);
  font-size: 20px;
  transition: all 0.3s;
  z-index: 10;
  display: none;
}

.main-banner-div:hover .btn-next,
.main-banner-div:hover .btn-prev {
  display: block;
}

.main-banner-div .btn-next:hover,
.main-banner-div .btn-prev:hover {
  background-color: var(--primary);
  color: var(--white);
  transition: all 0.3s;
}

.main-banner-div .btn-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 50px;
}

.main-banner-div .btn-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 50px;
}

.desktop-banner {
  height: 750px;
  display: block;
}

.tablet-banner {
  height: 550px;
  display: none;
}

.mobile-banner {
  height: 550px;
  display: none;
}

/* product range */
.product-range-div {
  width: 100%;
  padding: 25px 75px 0 75px;
  position: relative;
}

.home_product_range {
}

.product-range {
  position: relative;
  width: 100%;
}

.product-range-img {
  width: 100%;
  position: relative;
  margin-bottom: 15px;
  overflow: hidden;
}

.product-range-img .overlay {
  width: 0;
  height: 0;
  background-color: var(--primary);
  opacity: 0.1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.2s;
  z-index: 1;
}

.product-range:hover .product-range-img .overlay {
  width: 100%;
  height: 100%;
  transition: all 0.2s;
}

.product-range-img img {
  width: 100%;
  transition: all 0.2s;
}

.product-range:hover .product-range-img img {
  transform: scale(1.1);
  transition: all 0.2s;
}

.product-range h6 {
  width: 100%;
  font-size: 20px;
  font-weight: 600;
  color: var(--black);
  text-align: center;
  transition: all 0.3s;
}

.product-range:hover h6 {
  color: var(--primary);
  transition: all 0.3s;
}

.product-range-div .btn-next,
.product-range-div .btn-prev {
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 20px;
  border-radius: 5px;
  background-color: #e3ecef;
  text-align: center;
  color: var(--primary);
  transition: all 0.3s;
}

.product-range-div .btn-next:hover,
.product-range-div .btn-prev:hover {
  background-color: var(--primary);
  color: var(--white);
  transition: all 0.3s;
}

/* .product-range-div .btn-next {
  position: absolute;
  top: 20px;
  right: calc(50% - 60px);
}

.product-range-div .btn-prev {
  position: absolute;
  top: 20px;
  left: calc(50% - 60px);
} */

/* industry */
.app-tab-title {
  position: absolute;
  z-index: 1000;
  width: 100%;
  top: 60px;
}

/* industries-serve */
.section-industries-serve {
  background-color: #fff;
  padding: 44px 0 30px 0;
}

.tab2 {
  display: block;
}

.ind-tab-moibile {
  display: none;
}

.tab_m {
  width: 100%;
  height: 750px;
  margin: 0;
  position: relative;
}

#tabContent {
  height: 750px;
  overflow: hidden !important;
}

.tabContent {
  position: relative;
}

.tabHeader {
  height: 750px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 100;
  width: 100%;
}

.tabHeader .industry_serve {
  position: relative;
  padding: 0;
  margin: 0;
}

.tabHeader .industry_serve .swiper-slide {
  height: 750px;
  width: 100%;
  text-align: center;
  cursor: pointer;
  background: url(mesh.png) repeat;
  border-left: 0px solid rgba(255, 255, 255, 0.2);
  position: relative;
  color: var(--white);
  cursor: auto;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}

.tabHeader .industry_serve .swiper-slide.active {
  background-color: rgba(0, 0, 0, 0.4);
}

.tabHeader .industry_serve .swiper-slide .tab-title {
  position: absolute;
  text-align: left;
  width: 100%;
  bottom: 0;
  color: var(--white);
  z-index: 1;
  height: 750px;
  transition: height 0.3s;
  overflow: hidden;
}

.tabHeader .industry_serve .swiper-slide-active {
  background-size: 0 !important;
  background-color: rgba(0, 0, 0, 0) !important;
}

.tab-title-div {
  position: relative;
  width: 100%;
  height: 100%;
  /* background-color: var(--secondary); */
}

.tab-title-div:hover {
  background-color: rgba(0, 0, 0, 0.7);
  transition: all 0.5s !important;
}

.tab-title-div .description {
  position: absolute;
  width: 100%;
  height: 200px;
  padding: 0 16px;
  bottom: 0;
  /* background-color: var(--primary); */
  transition: all 0.5s;
  overflow: hidden;
}

.tabHeader ul li.active .description,
.tab-title-div:hover .description {
  height: 440px;
  transition: all 0.5s;
  /* background-color: rgba(0, 0, 0, 0.4); */
}

.tab-title-div .description h3 {
  width: 100%;
  font-size: 16px !important;
  line-height: 30px;
  color: var(--white);
  font-weight: 600;
  letter-spacing: 0.5px;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

.tab-title-div .description p {
  font-size: 14px !important;
  font-weight: 500 !important;
  line-height: 20px;
  font-family: var(--font) !important;
  visibility: hidden;
  height: 138px;
  overflow: hidden;
  margin-bottom: 0px !important;
  text-align: center;
  transition: all 0.5s;
  margin-bottom: 25px !important;

  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
}

.tabHeader ul li.active .description p,
.tab-title-div:hover .description p {
  visibility: visible;
  transition: all 0.5s;
}

.ind-tab-moibile .description a,
.tab-title-div .description span {
  font-size: 14px;
  font-weight: 600;
  line-height: 30px !important;
  height: 30px !important;
  transition: all 0.5s;
  padding: 0 10px;
}

.tabContent .tabItem {
  padding: 10px;
  position: relative;
}

.com-tab-bg {
  background-size: cover;
  width: 100%;
  height: 750px;
  background-position: center;
  position: relative;
}

.com-tab-bg .overlay {
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 0.3) 50%,
    rgba(0, 0, 0, 1) 100%
  );
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
}

#background {
  background-position: center;
  background-size: cover;
  height: 750px;
  position: relative;
}

.background-panel {
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: opacity 0.75s;
  display: block;
}

.tab-thumb-img {
  margin: 0px 10px;
  width: 100px;
}

/* ind mobile */
.ind-tab-mob-div {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 500px;
  position: relative;
}

.ind-tab-mob-div .description {
  position: absolute;
  width: 100%;
  padding: 0 20px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.5s;
  z-index: 10;
}

.ind-tab-mob-div .overlay {
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
}

.ind-tab-mob-div .description h3 {
  width: 100%;
  font-size: 18px !important;
  line-height: 30px;
  color: var(--white);
  font-weight: 500;
  margin-bottom: 20px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

.ind-tab-mob-div .description p {
  font-size: 14px !important;
  font-weight: 500 !important;
  line-height: 22px;
  margin-bottom: 25px !important;
  text-align: center;
}

.ind-tab-mob-div .description a {
  font-size: 16px;
  line-height: 32px !important;
  height: 32px !important;
  font-weight: 500;
  transition: all 0.5s;
}

.ind-tab-moibile .product-application-swiper-next,
.ind-tab-moibile .product-application-swiper-prev {
  width: 30px;
  height: 30px;
  line-height: 30px;
  /* background-color: var(--primary); */
  color: #fff;
  text-align: center;
  padding: 0;
  position: absolute;
  z-index: 10000;
  top: 35px;
  transform: translateY(-25%);
  border-radius: 5px;
  transition: all 0.3s;
}

.ind-tab-moibile .product-application-swiper-next:hover,
.ind-tab-moibile .product-application-swiper-prev:hover {
  background-color: var(--secondary);
  transition: all 0.3s;
}

.ind-tab-moibile .product-application-swiper-next {
  right: calc(50% - 40px);
}

.ind-tab-moibile .product-application-swiper-prev {
  left: calc(50% - 40px);
}

/* about */

.about-twenty {
  padding: 90px 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.twenty-div {
  text-align: center;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}

.twenty-div h4 {
  width: 50%;
  margin: 0 auto;
  color: var(--tertiary);
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
}

.saperators {
  display: none;
}

.home-about-div {
  padding: 0 50px;
}

.home-about-div p {
  width: 100%;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  font-family: var(--font-title);
}

.iso-div {
  width: 150px;
  height: 140px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.2) !important;
  position: relative;
  margin: 20px;
}
.iso-div img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: calc(100% - 15px);
}

.map-form {
  width: 100%;
  display: flex;
}

.map {
  background-color: #052038;
  width: 50%;
  padding: 65px;
}

.map img {
  max-width: 95%;
  width: auto;
}

.home-form {
  background-color: #e4e9e8;
  width: 50%;
  padding: 65px;
}

/* product-details */

.left-product-image {
  width: calc(100% - 30px);
  background-color: #f1f1f1;
  min-height: 200px;
  padding-right: 15px;
}

.right-product-description {
  width: calc(100% - 30px);
  background-color: #f1f1f1;
  min-height: 200px;
  margin-left: auto;
}

.ind-icon-div {
  position: relative;
  width: 100%;
  height: 150px;
  border: 2px solid rgba(13, 101, 178, 0.5);
  background-color: #fff;
  border-radius: 7px;
  margin-bottom: 15px;
  overflow: hidden;
}

.ind-icon-div img {
  position: absolute;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.ind-icon-div .overlay {
  width: 0;
  height: 0;
  background-color: rgba(13, 101, 178, 0.8) !important;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.1s;
}

.ind-icon-div:hover .overlay {
  width: 101%;
  height: 101%;
  transition: all 0.1s;
}

.ind-icon-div p {
  text-align: center;
  width: 100%;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--white);
  font-weight: 600;
  visibility: hidden;
}

.ind-icon-div:hover p {
  visibility: visible;
}
